Ogre::GLESFBOManager::RBRef Struct Reference

List of all members.

## Public Member Functions

| RBRef ()
| RBRef (GLESRenderBuffer *inBuffer)

## Public Attributes

GLESRenderBuffer * | buffer
size_t | refcount

## Detailed Description

Definition at line 168 of file OgreGLESFBORenderTexture.h.

## Constructor & Destructor Documentation

Ogre::GLESFBOManager::RBRef::RBRef | ( |  | ) |

Definition at line 170 of file OgreGLESFBORenderTexture.h.

Ogre::GLESFBOManager::RBRef::RBRef | ( | GLESRenderBuffer * | inBuffer | ) |

Definition at line 171 of file OgreGLESFBORenderTexture.h.

## Member Data Documentation

GLESRenderBuffer* Ogre::GLESFBOManager::RBRef::buffer

Definition at line 174 of file OgreGLESFBORenderTexture.h.

size_t Ogre::GLESFBOManager::RBRef::refcount

Definition at line 175 of file OgreGLESFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLESFBORenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:57